/* _________________________________________________

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 COMPLEMENTARY
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC 
16 MODERNIZR
17 TEMPLATE SPECIFICS

COLOURS 

*/

/* MAIN ---------------------------------------------- */

div.content,
footer[role="contentinfo"],
header[role="banner"] nav,
h1#logo {
width: 408px; }

.main-2-col {
width: 47%;
float: left; }

.main-2-col:last-child {
float: right; }

.main-2-col p {
text-align: left; }
